AnsweredAssumed Answered

TLine won't run in GENESYS 2015.08

Question asked by cresis_help on Aug 26, 2016

Hello,

 

Whenever I try to run TLine in Genesys 2015.08, I receive the following error. I just installed the software, and there is no Default.eg$ anywhere in my program files. I am using Windows 7 and have had other people try it on their computers, but they receive the same error. 

 

Any help is much appreciated and let me know if you need any more information to help resolve this issue.

Outcomes